
body{width: 100%;height: 100vh;overflow: hidden;}

.clearfix:after{content: " "; display: block; height:0; clear:both; visibility: hidden;}

.clearfix { *zoom:1; }

*{margin: 0;padding: 0;box-sizing: border-box;font-family: "com";}

.hezi{width: 100%;height: 100vh;max-width: 1090px;height: 605px;background:#87cf3a ;}

.hezi .ul1{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 2;background:rgba(0, 0, 0, 0) ;}

.hezi .ul1 li{position: absolute;width: 38%;padding-top: 2.5%;top: 31%;left:53%; }

.hezi .ul1 li span{display: block;width: 32%;height: 100%;position: absolute;top: 0;left: 0;z-index: 2;cursor: pointer;background:rgba(0, 0, 0, 0) ;}

.hezi .ul1 li span:nth-child(2){left: 33%;width: 36%;}

.hezi .ul1 li span:nth-child(3){left: 78%;}

.hezi .ul1 li .s{width: 5%;display: block;position: absolute;top: -200%;left: 100%;z-index: 2;opacity: 0;}

.hezi .ul1 li.act .s{opacity: 1;}

.hezi .ul1 li.li2{top: 54%;}

.hezi .ul1 li.li2 span:nth-child(1){width: 30%;}

.hezi .ul1 li.li2 span:nth-child(2){left: 33%;width: 36%;}

.hezi .ul1 li.li2 span:nth-child(3){left: 78%;}


.hezi .ul1 li.li3{top: 77%;}















